=== debian/control ===
Source: ros-melodic-industrial-utils
Section: misc
Priority: extra
Maintainer: Shaun Edwards <shaun.edwards@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-roscpp, ros-melodic-rosunit, ros-melodic-urdf
Homepage: http://ros.org/wiki/industrial_utils
Standards-Version: 3.9.2

Package: ros-melodic-industrial-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-roscpp, ros-melodic-urdf
Description: Industrial utils is a library package that captures common funcitonality for the ROS-Industrial distribution.
